Bug 620509 - 404 when downloading video from youtube
Summary: 404 when downloading video from youtube
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: quvi
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nicoleau Fabien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-02 18:07 UTC by Florent Le Coz
Modified: 2010-09-23 12:52 UTC (History)
3 users (show)

Fixed In Version: quvi-0.2.4-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-21 01:35:29 UTC


Attachments (Terms of Use)

Description Florent Le Coz 2010-08-02 18:07:51 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
always


Additional info:
http://repo.or.cz/w/clive.git/commitdiff/163ffde2b07582806f622486c9a4e8287d553ae4

Comment 1 Florent Le Coz 2010-08-02 18:17:09 UTC
Oups, I sent the report but I didn't finished.
So:

Youtube changed its website and quvi now returns a 404 error when trying to download videos from it.
This breaks youtube-dl, clive and cclive (at least).

A fix has been released in the Version 0.2.1 [1]
Since this breaks a lot of things, I think libquvi should be updated to version 0.2.1


[1] http://code.google.com/p/quvi/downloads/detail?name=quvi-0.2.1.tar.bz2&can=2&q=

Comment 2 ben 2010-08-25 23:11:23 UTC
I can verify this. Also, quvi-0.2.2 has been released which includes the same fix. I have already compiled quvi-0.2.2 (using the quvi-0.2.0 src.rpm) and without any other changes, cclive works again.

Comment 3 Nicoleau Fabien 2010-08-26 09:50:17 UTC
I'm sorry for the delay. Now that my internet connection is back, I'll make the update tonight.

Comment 4 Fedora Update System 2010-08-27 21:33:27 UTC
quvi-0.2.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/quvi-0.2.2-1.fc14

Comment 5 Fedora Update System 2010-08-27 21:34:34 UTC
quvi-0.2.2-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/quvi-0.2.2-1.fc13

Comment 6 Fedora Update System 2010-08-30 19:40:00 UTC
quvi-0.2.2-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update quvi'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/quvi-0.2.2-1.fc14

Comment 7 Fedora Update System 2010-09-05 12:21:01 UTC
quvi-0.2.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/quvi-0.2.3-1.fc14

Comment 8 Fedora Update System 2010-09-05 12:21:53 UTC
quvi-0.2.3-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/quvi-0.2.3-1.fc13

Comment 9 Fedora Update System 2010-09-10 21:56:12 UTC
quvi-0.2.4-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/quvi-0.2.4-1.fc14

Comment 10 Fedora Update System 2010-09-10 21:56:48 UTC
quvi-0.2.4-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/quvi-0.2.4-1.fc13

Comment 11 Fedora Update System 2010-09-21 01:35:25 UTC
quvi-0.2.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2010-09-23 12:52:29 UTC
quvi-0.2.4-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.